Neueste Versionen von Flash u. Shockwave

  • Hallo zusammen,


    die neuesten Versionen von Flash (47er) u. Shockwave (23er) werden nicht installiert. Hatte dieses Problem bislang nicht.


    Ich habe Adblock Plus 0.7.5.1 mit Cedrics Liste und Dr. Evil installiert.


    Falls ich in der Suchmaschine etwas übersehen habe, möge man mir das nachsehen.


    Danke und Gruß
    Michael

  • Was meinst Du mit "werden nicht installiert"? (machst Du's einfach nicht? :wink: )


    Klappt die Installation nicht? => welches OS, woher die Updates?

    FX 3.6.28/Mac OS X (10.4.11)
    FX 24.0/Mac OS X (10.6.8 )
    FX 24.0/Mac OS X (10.8.3)

  • Ich rate jetzt mal: Du nutzt als OS Windows.


    Nach dem Herunterladen der aktuellen Version alle Programme schließen, außerdem die frühere Version des FP deinstallieren, bevor Du die aktuelle Version dann installierst (Empfehlung von Adobe)

    FX 3.6.28/Mac OS X (10.4.11)
    FX 24.0/Mac OS X (10.6.8 )
    FX 24.0/Mac OS X (10.8.3)

  • Hallo,


    OS ist Windows XP SP2.


    Habe den alten Müll jetzt gelöscht. Aber schon beim Öffnen der Downloadside von Adobe öffnet sich nur das Fenster von der 45er Version. Geht die 47er überhaupt für Firefox?


    Gruß
    Michael

  • Ein bisschen mehr Information Deinerseits gleich zu Anfang hätte die Sache vereinfachen können:


    Wenn Dir, aus welchen Gründen auch immer, nicht automatisch die aktuellste Version von Adobe angeboten wird, dann geh über die Auswahl "Weitere Downloads>weitere Webplayer" und sieh nach, welche Version für Dein OS die aktuelle ist; kann sein, das es x,45 ist (für MacOS X ist es x,47).

    FX 3.6.28/Mac OS X (10.4.11)
    FX 24.0/Mac OS X (10.6.8 )
    FX 24.0/Mac OS X (10.8.3)

  • Zitat von angeljustus

    Doch ich mache es direkt von der Adobe Homepage.


    Bei der Plugin Überprüfung werden dann nur die alten Versionen angezeigt.


    Gruß
    Michael


    So blöd wie es auch klingt: nach der Installation der neuesten Versionen schliesst Du den Fuchs, öffnest den IE, schliesst den IE und im Fuchs werden die neuesten Versionen angezeigt.


    http://www.firefox-browser.de/…topic.php?p=392168#392168

  • Mit Shockwave funktioniert es.


    Bei dem Plugin Test erscheint folgende Meldung: Sie haben entweder kein Flash-Plugin installiert, oder es ist nicht richtig konfiguriert.


    Steuert jetzt der IE den Fuch? Also das kann es doch nicht sein........


    Gruß
    Michjael

  • angeljustus


    Lösche zuerst die Datei C:\Windows\system32\Macromed\Flash\NPSWF32.dll Ggf. muss der Order erst sichtbar gemacht werden.


    Installiere dann den Flash Player 9.0.47.0 -> http://fpdownload.macromedia.c…/install_flash_player.exe (Eigenschaften Details zeigt V 9.0.47)


    Anschließend in der Adresszeile von FF "about:plugins" eingeben. Dort sollte unten "Shockwave Flash 9.0 r47" stehen.


    Wichtig: Flash muss für FF und den IE getrennt aktualisiert werden. Daher sollte man die Webseite http://www.adobe.com/go/getflashplayer_de auch mit dem Internet Explorer besuchen und den Flash-Player aktualisieren. Die jeweils installierte Versionsnummer kann über die Webseite http://www.adobe.com/de/products/flash/about/ abgefragt werden.

  • Ja, so ähnlich war es.


    Ich habe eine Webpage aufgerufen die den Flash verlangt. Danach kam die Frage nach der Installation. Gemacht, getan. Und ging.


    Schon merkwürdig.


    Danke Euch allen.


    Gruß
    Michael